» Ubuntu » Paketit

Error

two or more packages specified (python-sugar3 cosmic)